$(function() {
    $('.button_strip_mute_topic').click(function (e) {
        var $obj = $(this);
        e.preventDefault();
        ajax_indicator(true);
        $.get($obj.attr('href') + ';xml', function () {
            ajax_indicator(false);
            let text = 'Unmute Topic';
            if ($obj.text() == text) {
                text = 'Mute Topic';
            }
            $('.button_strip_mute_topic').text(text);
        });
    });
});
